/AUTS_New.Server/bin
/AUTS_New.Server/obj
/auts_new.client/.github
/.vs
/auts_new.client/obj
/AUTS_New.Server/*.user
/ViewModels/bin
/ViewModels/obj
/auts_new_mobile.client/auts_new_mobile.client.esproj.user
/AUTS_New.slnLaunch.user
/AUTS_New.Server/.config

/AUTS_New.Server/Properties/PublishProfiles/FolderProfile.pubxml.user
/AUTS_New.Server/Properties/PublishProfiles/FolderProfile.pubxml
/WebAPIServer/obj
/WebAPIServer/WebAPIServer.csproj.user
/WebAPIServer/bin
/auts_new_mobile.client/obj
